.gradient-mockup-tablet {
  padding: 0 3%;
  box-sizing: border-box;

  .mockup-tablet {
    padding-bottom: 59%;
    width: 90%;
    &__gradient {
      &-wrapper {
        @include size(100%, 100%);

        position: absolute;
        top: 0;
        left: 0;
      }

      &--large {
        @include base-gradient(
          $percentage-size: 30.5%,
          $box-shadow-size: $box-shadow-m,
          $t: 5%,
          $l: -6%
        );
      }
      &--small {
        @include base-gradient(
          $percentage-size: 6%,
          $box-shadow-size: $box-shadow-s,
          $r: -1.8%,
          $b: 25.8%
        );

        &:last-child {
          bottom: 5.16%;
        }
      }
    }
  }
}

// TABLET
.gradient-mockup-tablet {
  .mockup-tablet {
    &__gradient {
      &--small {
        right: -4%;
      }
    }
  }
}
